
.top-banner-wrapper {background:url('../images/top-bg.jpg') no-repeat center top; background-size: cover; min-height: 525px;position: relative;}
.top-banner-wrapper h1 { margin-left: 87px;color: #fff;text-transform: uppercase;font-family: 'Lato', sans-serif;font-weight:700;font-size: 37px;line-height: 50px;position: absolute;top: 50%;transform: translateY(-50%);}
.top-banner-wrapper2 {background:url('../images/coloradobg2.jpg') no-repeat center top; background-size: cover; min-height: 525px;position: relative;}
.top-banner-wrapper3 {background:url('../images/pinecrestbg.jpg') no-repeat center top; background-size: cover; min-height: 525px;position: relative;}
.top-banner-wrapper4 {background:url('../images/djibg2.jpg') no-repeat center top; background-size: cover; min-height: 525px;position: relative;}
.top-banner-wrapper2 h1 { margin-left: 87px;color: #fff;text-transform: uppercase;font-family: 'Lato', sans-serif;font-weight:700;font-size: 37px;line-height: 50px;position: absolute;top: 50%;transform: translateY(-50%);}
.top-banner-wrapper3 h1 { margin-left: 87px;color: #fff;text-transform: uppercase;font-family: 'Lato', sans-serif;font-weight:700;font-size: 37px;line-height: 50px;position: absolute;top: 50%;transform: translateY(-50%);}
.top-banner-wrapper4 h1 { margin-left: 87px;color: #000;text-transform: uppercase;font-family: 'Lato', sans-serif;font-weight:700;font-size: 37px;line-height: 50px;position: absolute;top: 50%;transform: translateY(-50%);}
span.red-bg {background: #960014;}
span.white-bg {background: #ffffff;}
section.about-drone-nerds-wrapper {padding: 78px 0 30px;}
.border-heading h2 {margin: 0;text-align: center;text-transform: uppercase;font-weight: 700;color: #2b2b2b;font-size: 40px;    font-family: 'Lato', sans-serif;position: relative;}
.about-drone-head {text-align: center;}
.border-heading h2::after {content:''; background:url('../images/heading-bg.png') no-repeat center top;width: 229px;height: 21px;display: block;margin: 15px auto 22px auto;}
.border-heading-white {text-align: center;}
.border-heading-white h2 {margin: 0;text-align: center;text-transform: uppercase;font-weight: 700;color: #fff;font-size: 40px;font-family: 'Lato', sans-serif;position: relative;}
.border-heading-white h2::after {content:''; background:url('../images/white-border.png') no-repeat center top;width: 229px;height: 21px;display: block;margin: 15px auto 22px auto;}
.about-drone-head  p {color: #000000;margin: 0;font-size: 17px;line-height: 30px;}
.drone-description span.drone-img {float: left;width: 65%;padding-top: 90px;}
.drone-description ul {float: left;width: 35%;margin: 0;padding: 0;list-style:none;position: relative;}
.drone-description span.drone-img img {max-width: 100%;}
.drone-description ul li {display: table;margin-bottom: 33px;position:relative;}
.drone-description ul li:last-child {margin-bottom:0;}
.drone-description ul li span.icons-spec {display: table-cell;width: 53px;height: 60px;cursor:pointer;}
.drone-description ul li::before {content: '';}
.drone-description ul li span.part-description {position: relative;display: table-cell;padding-left: 32px;padding-top: 10px;}
.drone-description ul li span.part-description b {font-weight: normal;font-size: 18px;color: #000;line-height: 25px;font-family: 'Lato', sans-serif;font-weight:400;}
.drone-description ul li span.part-description p {color: #4f4f4f;font-family: 'Lato', sans-serif;margin: 0;font-size: 15px;}
.drone-description {margin-top: 78px;}
.dealer-icon {background:url('../images/dealer.png') no-repeat center top;}
/*.drone-description ul li:hover .dealer-icon {background:url('../images/dealer-hover.png') no-repeat center top;}*/
.repair-icon {background:url('../images/repair.png') no-repeat center top;}
.drone-description ul li .repair-icon {background:url('../images/repair-hover.png') no-repeat center top;}
.money-back-icon {background:url('../images/money-back.png') no-repeat center top;}
/*.drone-description ul li:hover .money-back-icon {background:url('../images/money-back-hover.png') no-repeat center top;}*/
.pickup-icon {background:url('../images/pickup.png') no-repeat center top;}
/*.drone-description ul li:hover .pickup-icon {background:url('../images/pickup-hover.png') no-repeat center top;}*/
.virtual-tour-wrapper span{font-size:35px; color:#fff;background:rgba(3, 47, 85, 0.7);display:block; width:475px;text-align:center;margin:0 auto;height:88px;line-height:88px;text-transform:uppercase;font-weight:700;position: absolute;left: 0;right: 0;font-family: 'Lato', sans-serif;}
section.virtual-tour-wrapper {position: relative;}
section.our-services-drone {padding: 83px 0 90px;}
ul.services-list {margin: 0;padding: 0;list-style: none;text-align: center;}
ul.services-list li {display: inline-block;position: relative;text-align: center;}
ul.services-list li a {color:#2b2b2b; font-size:18px;text-transform:uppercase;text-decoration:none;font-weight:700;}
span.services-icon {display: block;width: 132px;height: 151px;margin: 0 auto 22px auto;}
span.repair {background:url('../images/services.png') no-repeat center top;}
span.repair:hover {background:url('../images/services-hover.png') no-repeat center top;}
span.training {background:url('../images/traning.png') no-repeat center top;}
span.training:hover {background:url('../images/traning-hover.png') no-repeat center top;}
span.filming {background:url('../images/fliming-hover.png') no-repeat center top;}
span.filming:hover {background:url('../images/fliming-hover.png') no-repeat center top;}
span.solutions {background:url('../images/solution.png') no-repeat center top;}
span.solutions:hover {background:url('../images/solution-hover.png') no-repeat center top;}
span.products {background:url('../images/products.png') no-repeat center top;}
span.products:hover {background:url('../images/products-hover.png') no-repeat center top;}
li.repair-list {float: left;margin-top: 384px;}
li.products-list {float: right;margin-top: 384px;}
li.training-list {right: 238px;top: 102px;}
li.solutions-list {left: 238px;top: 102px;}
ul.services-list li:hover a{color:#960014;}
ul.services-list li.active a{color:#960014;}
.filming-img {background:url('../images/drone-02.png') no-repeat center top;}
.service-bg {display: none;width: 581px;height: 364px;position: absolute;left: 0;right: 0;margin: 0 auto;z-index: 9;    bottom: -50px;max-width: 100%;}
.services {position: relative;width:100%; float:left;padding-top: 50px;}
.service-bg.active {display:block;}
.service-bg.filming-list{background:url('../images/drone-02.png') no-repeat center top;}
.experts-wrapper {background:url('../images/expert-bg.jpg') no-repeat center top;padding: 85px 0;}
.owl-carousel {overflow: hidden;}
.experts-slider {width: 68%;float: right;}
.experts-slider ul {margin: 0;padding: 0 0 0 1px;list-style: none;width: 100%;}
.experts-slider ul li {display:block;}
.experts-slider ul li {display: block;background: #ffffff;border: 1px solid #ffffff;margin-bottom: 33px;display: table;width: 100%;}
.experts-slider ul li:last-child {margin-bottom:0;}
.experts-slider ul li span {display: table-cell;vertical-align: middle;width: 50%;}
span.expert-name {text-align:center;color: #032f55;font-size: 23px;font-family: 'Lato', sans-serif;text-transform: uppercase;font-weight: 600;}
.experts-slider .owl-stage-outer {float: left;width: 100%;margin-top: 70px;}
.experts-slider .owl-theme .owl-controls {float: left;width: 100%;margin: 0;position: absolute;top: -10px;left: 0; width: 100%;}
.experts-slider .owl-theme .owl-dots {display: none !important;}
.experts-slider .owl-theme .owl-nav div {width: 25px;height: 25px;float: none;font-size: 0;border: 1px solid #6d6c6d;cursor:pointer;display: inline-block;}
.experts-slider .owl-theme .owl-nav {float: left;width: 100%;text-align: right;}
.experts-slider .owl-theme .owl-nav .owl-prev {background:url('../images/prev-slide.png') no-repeat center center;}
.experts-slider .owl-theme .owl-nav .owl-next {background:url('../images/next-slide.png') no-repeat center center;margin-left: 7px;}
.experts-slider .owl-theme .owl-nav .owl-prev:hover {background:url('../images/prev-slide-hover.png') #960014 no-repeat center center; border:1px solid #960014;}
.experts-slider .owl-theme .owl-nav .owl-next:hover {background:url('../images/next-slide-hover.png') #960014 no-repeat center center; border:1px solid #960014;}
.main-container .testimonials {padding: 115px 0;}
.testimonial-content {width: 100%;float: left;padding-top: 40px;}
.testimonial-texts {width: 50%;float: left;background:url('../images/testi-bg.png') #083963 no-repeat center center;padding: 32px 0 0 0; }
.help-section {float: left;width: 50%;background:url('../images/help-bg.png') #083963 no-repeat center center; color: #fff;padding: 72px 50px 0 50px; text-align: center;position: relative;border-left: 2px solid #ac9a91; background-size: 100% 100%;    overflow: auto;  max-height: 582px;}
.testimonial-texts .flexslider {margin: 0;border: 0;background: none;box-shadow: none;}
.testimonial-texts .flexslider p {margin: 0;color: #fff; text-align: center; font-size: 14px; line-height: 20px;font-style: italic;font-family: 'Lato', sans-serif;padding: 0 40px;}
.testimonial-texts > p {margin: 0;text-align: center;margin-bottom: 23px;}
span.author-name {font-style: normal;font-weight: bold;display: block;margin-top: 12px;}
.testimonial-texts .flexslider p.testimonial-detail {margin: 0 0 0 auto;font-size: 16px;font-style: normal;line-height: 22px;width: 185px; padding: 9px 0;background:#022747;position: relative;bottom: -24px;    height: 66px;}
.testimonial-texts .flexslider p.testimonial-detail span {display: block;font-size: 13px;}
.testimonial-texts .flex-viewport {padding-bottom: 28px;}
.testimonial-texts .flex-direction-nav {display: none;}
.testimonial-texts .flex-control-nav {bottom: 25px;}
.testimonial-texts .flex-control-paging li a {background: #6d869c;}
.testimonial-texts .flex-control-paging li a.flex-active {background: #fff;}
.testimonial-texts .flex-control-paging li a:hover {background: #fff;}
.testimonial-texts .flex-control-nav li {margin: 0 4px;}
.help-section h2 ,.flexslider h2 {margin: 0 0 30px;text-align: center;font-size: 18px;font-weight: 600;line-height: 30px;color: #fff;}
.help-section h2::after, .flexslider h2::after  {content:''; border-bottom: 1px solid #fff; width:102px; height:4px;display: block;margin: 0 auto;position: relative;top: 4px;}
.help-section h2::before, .flexslider h2::before{content:''; border-bottom: 1px solid #fff; width:102px; height:4px;display: block;margin: 0 auto;   position: relative;top: 43px;}
.help-section p {margin: 0 0 14px;font-size: 19px;line-height: 30px;}
.help-section p.help-detail {width: 185px;background: #000000;margin: 0 -49px 0 auto;font-size: 16px;line-height: 20px;    padding: 9px 0;}
.help-section p.help-detail span {display: block;font-size: 13px;}
.border-left::before {content: '';display: block;position: absolute;left: 0;top: 4px; border-top: 28px solid transparent;	border-bottom: 28px solid transparent; border-left:28px solid #033158;z-index: 99;}
.border-left::after {content: '';display: block;position: absolute;left: 0;top: 0; border-top: 32px solid transparent;	border-bottom: 32px solid transparent; border-left:32px solid #ac9a91;}
span.border-left {width: 30px;height: 60px;display: block;position: absolute;top: 42%;left: -2px;}
section.store-info { background: #f6f6f6;border-top: 1px solid #e1e1e1;padding: 100px 0;}
.store-info-list {width: 100%;float: left;margin-top: 35px;}
.store-info-list ul {margin: 0;padding: 0;list-style: none;width: 100%;display:table;}
.store-info-list ul li {display:table-cell;vertical-align:top;width: 33.33%;text-align: center;background: url('../images/pattern-overlay.png') no-repeat #032f55;height: 280px;color: #fff;border-right: 2px solid #e1e1e1;padding-top: 50px;cursor:pointer;transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;}
p.heading-info {margin: 0;font-size: 22px;font-family: 'Lato', sans-serif;line-height: 1;margin-bottom: 22px;}
p.store-number {margin: 0;font-size: 25px; font-weight: 600;}
p.store-sub-heading {margin: 0;font-size: 19px;font-weight: normal;line-height: 33px;}
p.info-icon::after {content: '';display: block;height: 1px;width: 130px;background: #fff;margin: 0 auto;opacity: 0.5;}
p.info-icon img { margin: 0 auto 18px;}
p.info-icon {margin-bottom: 10px;}
.store-info-list ul li:nth-child(2) {background: url('../images/pattern-overlay.png') repeat-x #960014;
transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);border-right: none;z-index:
 999;position: relative;transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-moz-transition:
 all 0.3s ease-in;box-shadow: 0 0 19px 0 rgba(0, 0, 0, 0.3);}
section.service-area {padding: 80px 0 50px;}
.service-area-con {float: left;width: 100%;}
.service-text {width: 60%;float: left;text-align: left;padding-top: 60px;}
.service-text .border-heading h2 {text-align: left;}
.service-text .border-heading h2::after  {margin:15px auto 22px 0;}
.service-text p {margin: 0;font-size: 17px;color: #000000;line-height: 27px;}
.service-map {width: 40%;float: left;}
.service-map img {max-width:100%;}
.drone-description ul li span.repair-icon.icons-spec::before {content: '';width: 85px;position: absolute;left: -88px; /*display: none*/;background: url(../images/line-dot.png) repeat-x center left;   height: 5px;top: 28px;}
.drone-description ul li span.repair-icon.icons-spec::after {content: '';width: 40px;position: absolute;left: -113px; /*display: none*/;background: url(../images/curb-dot.png) no-repeat center left;  height: 76px;top: 20px;}
.drone-description ul li span.part-description.repair-desc::before {content: '';width: 17px;height: 17px;border-radius: 100%;background: #960014;border: 2px solid #fff;/*display: none;*/position: absolute;left: -172px;top: 96px;}
.drone-description ul li:hover span.repair-icon.icons-spec::before,
.drone-description ul li:hover span.repair-icon.icons-spec::after,
.drone-description ul li:hover span.part-description.repair-desc::before {display:block;}
section.map-wrapper img, .virtual-tour-wrapper img {display:block;margin:0 auto;}
.cms-aventura .col-main .std{margin-bottom:0px; }
.cms-aventura .std p{display:none; }



@media (min-width:768px) and (max-width:1024px) {
	.top-banner-wrapper h1 {font-size: 30px;line-height: 40px;}
	.drone-description span.drone-img {width: 53%;}
	.drone-description ul {width: 47%;}
	li.training-list {right: 98px;}
	li.solutions-list {left: 38px;}
	li.products-list {margin-top: 145px;}
	.service-bg {width: 368px;height: 236px;background-size: 100% !important;}
	li.repair-list {margin-top: 329px;}
	.experts-slider {width: 100%;}
	.map-wrapper img {max-width: 100%;}
	.virtual-tour-wrapper  img{max-width: 100%;}
	.testimonial-texts .flexslider p {padding: 0 20px;font-size: 16px;line-height: 20px;}
	.testimonial-texts {padding: 20px 0 0 0;background: none;}
	.help-section {padding: 48px 20px 0 20px;}
	.help-section p {font-size: 16px;line-height: 20px;}
	span.author-name {margin-top: 0;}
	.help-section p.help-detail {margin: 0 -18px 0 auto;width: 178px;padding: 7px 0;}
	.testimonial-texts > p {margin-bottom: 5px;}
	.testimonial-texts .flexslider p.testimonial-detail {width: 148px;padding: 7px 0;line-height: 19px;font-size: 14px;}
	.store-info-list ul li {padding-top: 30px;}
	p.store-sub-heading {line-height: 26px;font-size: 16px;}
	p.store-number {font-size: 22px;}
	.testimonial-content {background: #033158;}
	.drone-description ul li span.repair-icon.icons-spec::before {display:none;}
	.drone-description ul li span.repair-icon.icons-spec::after {display:none;}
	.drone-description ul li span.part-description.repair-desc::before {content:'';top: 46px;left: -102px;}
}

@media (min-width:768px) and (max-width:1024px) and (orientation: landscape) {
	li.repair-list {margin-top: 0;}
	li.training-list {right: 0;top: 0;}
	li.solutions-list {left: 0;top: 0;}
	li.products-list {margin-top: 0;}
	.service-bg {position: static;margin-top: 40px;}
	.service-bg {width: 468px;height: 276px;}
	ul.services-list li {float: none;padding: 0 15px;}
	.help-section {padding: 68px 20px 0 20px;}
}
@media (max-width:767px) {
	.top-banner-wrapper2 h1, .top-banner-wrapper3 h1{font-size: 26px;}
	.top-banner-wrapper h1 {font-size: 22px;line-height: 30px;margin-left: 0;}
	.drone-description ul li span.repair-icon.icons-spec::before, .drone-description ul li span.repair-icon.icons-spec::after {display: none;}
	.top-banner-wrapper {min-height: 335px;}
	section.about-drone-nerds-wrapper {padding: 25px 0;}
	.border-heading h2 {font-size: 20px;}
	.about-drone-head  p {font-size: 15px;line-height: 25px;}
	.drone-description {margin-top: 30px;}
	.drone-description span.drone-img {width: 100%;padding-top: 0;}
	.drone-description ul {width: 100%;margin-top: 40px;}
	.virtual-tour-wrapper span {width: 240px;font-size: 18px;height: 60px;line-height: 60px;}
	section.our-services-drone {padding: 25px 0;}
	ul.services-list li {display: block;float: none;margin: 0;position: static;}
	span.service-bg {position: static;max-width: 100%;width: 320px;height: 182px;background-size: 100% !important; margin-top: 30px;}
	.experts-wrapper {padding: 25px 0;}
	.border-heading-white h2 {font-size: 20px;}
	.experts-slider {width: 100%;}
	.experts-slider ul li span img {max-width: 100%;}
	span.expert-name {font-size: 16px;}
	.testimonials {padding: 25px 0 !important;}
	.testimonial-content {padding-top: 0;}
	.testimonial-texts {width: 100%;padding: 20px 0 0 0;background: none #083963;}
	.help-section {width: 100%;padding: 32px 20px 0 20px;}
	.testimonial-texts .flexslider p {padding: 0 20px;font-size: 15px;line-height: 25px;}
	.testimonial-texts > p {margin-bottom: 10px;}
	span.author-name {margin-top: 0;}
	.map-wrapper img, .virtual-tour-wrapper img {max-width: 100%;}
	.testimonial-texts .flex-control-nav {display: none;}
	.border-left {display:none !important;}
	.help-section p {font-size: 15px;line-height: 20px;}
	.help-section p.help-detail {margin: 0 -17px 0 auto;}
	section.store-info {padding: 20px 0;}
	.store-info-list {margin-top: 0;}
	.store-info-list ul li {display: block;width: 100%;border-bottom: 2px solid #e1e1e1;border-right: 0;background-size: cover;}
	section.service-area {padding: 40px 0;}
	.service-text {width: 100%;padding-top: 0;}
	.service-map {width: 100%;margin-top:20px;}
	.services {padding-top: 20px;}
	ul.services-list li {margin: 0 0 25px;}
	.store-info-list ul li:hover {background-size: cover;}
	.help-section h2 {margin: 0 0 15px;}
	.nn-review-rating-cat img {display: inline-block;margin: 0 3px 0 auto;}
	.nn-review-rating-cat-name > span {font-size: 13px;}
}
@media (max-width: 1024px) and (min-width: 768px)
{
	.flexslider {height: auto; }
}
p.nn-review-body {height: auto;}

.nn-review-footer div {
   
    line-height: 3px;
}
.flexslider .slides .nn-review-footer img {
    width: auto;
}
.nn-review-footer div {
        line-height: 0px;
    color: #fff;
    position: relative;
}
.nn-review-rating-cat-name > span {
    padding-left: 15px;
    position: absolute;
    top: -8px;
}
.testimonial-texts >p>img {
    height: 50px;
}
.nn-review-footer {
    
    margin-top: 71px;
}
body.cms-page-view.cms-aventura .page-title h1 {
    display: none;
}








